root { 
    display: block;
}

body {
    padding: 0px;     
    margin: 6px; 
    background: #fffce9 url('../images/bkg.gif') no-repeat scroll left top;
    font:16px Arial, Helvetica, sans-serif;
    color:#373737;
    width:100%;
    overflow: hidden;

}

#footerblock {
    width: 75%; 
    text-align: justify; 
    color: #919191;
    padding: 5px;
    font-size: 12px;
}

#footerblock2 {
    width: 75%; 
    text-align: left; 
    padding-top: 5px;
    padding-bottom: 5px;
    color: #1c1c1c;
    font-size: 14px;
}


#footerblock2 a {
    font-weight: bold;
    color: #1c1c1c;
    text-decoration: none;
}

h1 {
    color: #E9833F;
    padding: 1px;
    margin: 1px;
}

#mainappview {
    border: 1px solid lightgray;
}

.headerlink {
    color: #444;
    text-decoration: none;
    font-size: 15px;
}

.separator {
    background: url('../images/sprite.png') no-repeat -2px -2px; 
    width: 1px; 
    height: 22px;
    display:inline-block;
    vertical-align:top;
}

ul.listSelector {
    list-style-type: none;
    padding: 0;
    background-color: #FFF;
    margin: 0;
}

ul.listSelector li {
    padding: 8px;
    text-decoration: none;
    color: #1c1c1c;
    display: block;
    border: 1px solid #F3F3F3;
    border-bottom: 1px #E1E1E1 dotted;
    font:16px Arial, Helvetica, sans-serif;
    text-align: left;
}

ul.listSelector li:hover {
    border: 1px solid #e77839;
}

ul.listSelector li.selectedMenu {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    border: 1px solid #e77839;
}


ul.testmenu {
    list-style-type: none;
    padding: 0;
    background-color: #F3F3F3;
    margin: 0;
}

ul.testmenu li a {
    padding: 8px;
    text-decoration: none;
    color: #1c1c1c;
    display: block;
    border: 1px solid #F3F3F3;
    border-bottom: 1px solid #E1E1E1;
    font:18px Arial, Helvetica, sans-serif;
    /*background: lime;*/
}

ul.testmenu li a:hover {
    text-decoration: none;
    border: 1px solid #e77839;
}

ul.testmenu li a span {
    display:inline;
    background: url("../images/sprite.png")  no-repeat -11px -18px; 
    width: 6px; 
    height: 8px;
    margin-right:10px;
    margin-top:7px;
    float:right;
    border: 0px solid purple;
}

ul.testmenu li a.selectedMenu {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    border: 1px solid #e77839;
}

ul.testmenu li a.inactiveMenuItem {
    border: 1px solid #F8F8F8;
    cursor: default;
    color: #777;
}

ul.testmenu li a.selectedMenu span {
    background-position:-12px -28px!important;
}



ul.testmenu2 {
    list-style-type: none;
    padding: 0;
    background-color: #F8F8F8;
    margin: 0;
}

ul.testmenu2 li a {
    padding-left: 20px; 
    font:16px Arial, Helvetica, sans-serif;
}

.pageNav {
    color: #eee;
    text-decoration: none;
    font:16px Arial, Helvetica, sans-serif;
}

.progress-bar {
    background: url('../images/sprite-2.png') no-repeat -8px -8px; 
    width: 150px; 
    height: 14px;
    display:inline-block;
}
.state-2 {
    background-position:-8px -25px;
}
.state-3 {
    background-position:-8px -42px;
}
.state-4 {
    background-position:-8px -59px;
}
.state-5 {
    background-position:-8px -75px;
}
.progress-bar-s {
    background: url('../images/sprite-3.png') no-repeat -8px -4px; 
    width: 95px; 
    height: 10px;
    display:inline-block;
}
.state-2s{
    background-position:-8px -14px;
}
.state-3s {
    background-position:-8px -25px;
}
.state-4s {
    background-position:-8px -35px;
}
.state-5s {
    background-position:-8px -45px;
}

a.details-button {
    padding: 5px;	
    font-size: 16px;
    color: #fff;
    background-color: #333333;
    text-decoration: none;
}

a.details-button:hover {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
}

a.details-button > span {
    background: url('../images/sprite.png') no-repeat -9px -2px; 
    width: 9px; 
    height: 10px;
    display:inline-block;
    margin-right:10px;
}

table tbody tr.grey {
    background-color:#f5f5f5;
}


a.refresh-button, a.copy-button, a.quickentry-button, a.adv-order-button, .button-grey{
    background: #d9d9d9 url('../images/gradient-2.gif') repeat-x scroll center top!important;
    color:#4d4d4d;	
    padding:3px;
    height: 20px;
    display:inline-block;
    text-decoration:none;
}

.copy-button > span {
    background: url('../images/copy-order.png') no-repeat; 
    width: 16px; 
    height: 16px;
    display: inline-block;
    margin-right: 10px;
}

.refresh-button > span {
    background: url('../images/sprite.png') no-repeat -2px -49px; 
    width: 12px; 
    height: 14px;
    display: inline-block;
    margin-right: 10px;
}

.quickentry-button > span {
    background: url('../images/quickentry.png') no-repeat; 
    width: 16px; 
    height: 16px;
    display: inline-block;
    margin-right: 10px;
}


.orderTotalsBox {
    border-collapse: collapse;
}

.orderTotalsBox td {
    border: 1px solid #DBDBDB;
    color: #373737;
    font:14px Arial, Helvetica, sans-serif;
    padding: 4px 20px 4px 0;
    text-align: right;
}




td.contextStd {
    vertical-align: top;
    font:14px Arial, Helvetica, sans-serif;
    border: 1px solid #DBDBDB;
    color: #373737;
    padding: 2px;
    text-align: left;
}

th.contextStd {
    vertical-align: top;
    font:14px Arial, Helvetica, sans-serif;
    border: 1px solid #DBDBDB;
    font-weight: bold;
    color: #373737;
    text-align: left;
    padding: 2px;
}


.orderLineTable {
    display: none; 
    border: 0px solid red; 
    border-collapse: collapse;
}

.orderLineTable td {
    border-right: 1px solid #F3F3F3; 
    border-left: 1px solid #F3F3F3; 
}

.orderDeptHeader {
    background-color: #F3F3F3;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 6px;
    border: 1px solid #CFCFCF;
    vertical-align: middle;
    cursor: pointer;
}

.orderDeptHeader span {
    display:inline-block;
    background: url("../images/sprite.png")  no-repeat -11px -18px; 
    width: 6px; 
    height: 8px;
    margin-right: 15px;
    margin-top: 5px;
}


.orderDeptHeader:hover {
    /*    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;*/
    /*    color: white;*/
    border: 1px solid #e77839;
}

.orderDeptHeader:hover span {
    /*    background-position:-26px -22px;*/
}

.orderDeptHeader.selectedMenu span {
    background-position: -26px -30px;
}

.orderDeptHeader.selectedMenu  {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;

}

.orderDeptHeader.selectedMenu span {
    background-position: -11px -27px;
}

.orderDeptHeader.selectedMenu:hover span {
    background-position: -11px -27px;
}

input[type=select]{
    background: url('../images/gradient-3.gif') repeat-x; 
    background-position: left top;
    background-color:#fcfcfc;
    border:1px solid #c0c0c0;
    font-size: 16px;
}

input[type=text]{
    background: url('../images/gradient-3.gif') repeat-x; 
    background-position: left top;
    background-color:#fcfcfc;
    border:1px solid #c0c0c0;
    font-size: 16px;
}

input[type=text]:focus {
    border:1px solid #ED9A4D;
} 

input[type=password]{
    background: url('../images/gradient-3.gif') repeat-x top; 
    background-color:#fcfcfc;
    border:1px solid #c0c0c0;
    font-size: 16px;
}

input[type=password]:focus {
    border:1px solid #ED9A4D;
} 

input.searchbox {
    padding-left: 20px; 
    background-image: url(../images/search.png); 
    background-repeat: no-repeat;
    background-position: left center;
}

.stdform {
    color: darkgray;
    font:16px Arial, Helvetica, sans-serif;
}

a.button-orange {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color:#fff;
    cursor:pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
}

a.button-orange:hover {
    color: #373737;
}

a.button-orange span {
    display:inline-block;
    background: url("../images/sprite.png")  no-repeat -11px -18px; 
    width: 6px; 
    height: 8px;
    margin-right: 15px;
}

.tabHeader {
    /*    display: block;*/
    background: #F5F5F5;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 2px;
    color: white;
    border: 1px solid #cfcfcf;
    border-bottom: 1px solid #EB8D45;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px; 
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    color: #373737;
    font-weight: bold;
    white-space: nowrap;
    cursor:pointer;

}

.tabHeader.selectedTab {
    background: white;
    border: 1px solid #EB8D45;
    border-bottom: 1px solid white; 
}

/*.tabHeader a {
    text-decoration: none;
    color: #373737;
    font-weight: bold;
}*/

.tabSpacer {
    width: 3px;
    border-bottom: 1px solid #EB8D45;
}

.tabTail {
    border-bottom: 1px solid #EB8D45;
}

.tabBody {
    border-left: 1px solid #EB8D45;
    border-right: 1px solid #EB8D45;
}

.testselect {
    /* border-collapse: collapse; */
}

.testselect td {
    font:16px Arial, Helvetica, sans-serif;
    border: 1px solid #DBDBDB;
    padding: 8px;
    text-align: left;
}

.testselect td:hover {
    /*    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;*/
    /*    color: white;*/
    border: 1px solid #e77839;
    cursor: pointer;
}

#promptBusyBackground {
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 100; 
    width: 100%; 
    display: none; 
    background-color: black;   
    opacity:0.4;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter:alpha(opacity=40); /* For IE8 and earlier */
}

#promptPickSubstituteContainer {
    position: absolute; 
    top: 40px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none; 
}

#promptPickSubstituteContent {
    width: 600px; 
    border: 1px solid #e7e7e7; 
    background-color: white; 
}


#promptPickSubstituteTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}


#customerViewDialogContainer {
    position: absolute; 
    top: 50px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none; 
}

#customerViewDialogContent {
    width: 95%; 
    border: 1px solid #e7e7e7; 
    background-color: white; 
}


#customerViewDialogTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.promptText {
    color: #ccc;
    font-style: italic;
}

#dialogContainer {
    position: absolute; 
    top: 100px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none; 
}

#promptAdvancedOrderingContainer {
    position: absolute; 
    top: 100px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none; 
}

#promptAdvancedOrderingContent {
    width: 600px; 
    border: 1px solid #e7e7e7; 
    background-color: white; 
}

#promptInlineSearchContainer {
    position: absolute; 
    top: 100px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none; 
}

#promptInlineSearchTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#promptInlineSearchContent {
    width: 600px; 
    border: 1px solid #e7e7e7; 
    background-color: white; 
}

#userMessageContainer {
    position: absolute; 
    top: 10px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none; 
}

#userMessageContent {
    width: 450px; 
    border: 1px solid #e7e7e7; 
    background-color: white; 
    border-radius: 5px; 
}



#promptAdvancedOrderingTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.tagHeader {
    background-color: #fff;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 10px;
    /*    border: 1px solid #fff;*/
    border-bottom: 1px  dotted #444; 
    border-top: 1px  dotted #444; 
    vertical-align: middle;
    cursor: pointer;
    text-align: left;
}

.tagHeader span {
    display:inline-block;
    background: url("../images/sprite.png")  no-repeat -11px -18px; 
    width: 6px; 
    height: 8px;
    margin-right: 15px;
    margin-top: 5px;
}


.tagHeader:hover {
    /*    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;*/
    /*    color: white;*/
    border: 1px solid #e77839;
}

.tagHeader:hover span {
    /*    background-position:-26px -22px;*/
}

.ordercell {
    border: 1px solid #fff;
    /*    border-bottom: 1px darkgray dotted; */
    /*    border-top: 1px darkgray dotted; */
    cursor: pointer;   
    text-align: left; 
    vertical-align: top;
}

.ordercell_stripe {
    border: 1px solid #f5f5f5;
    background-color:#f5f5f5; 
    border-bottom: 1px darkgray dotted; 
    border-top: 1px darkgray dotted; 
}

.ordercell:hover {
    border: 1px solid #e77839;
}

.ordercell_selected {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    border: 1px solid #e77839;
}

.orderlinecell {
    border: 1px solid #fff;
    border-bottom: 1px darkgray dotted; 
    cursor: pointer;   
    text-align: left; 
    vertical-align: top;
}

.orderlinecell_stripe {
    border: 1px solid #f5f5f5;
    background-color:#f5f5f5; 
    border-bottom: 1px darkgray dotted; 
}

.orderlinecell:hover {
    border: 1px solid #e77839;
}

.orderlinecell_selected {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    border: 1px solid #e77839;
}

.addItemLink {
    font: 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #444;
    font-weight: bold;
}

.stockinfo {
    font:12px Arial, Helvetica, sans-serif;
}

.tagPath {
    font:12px Arial, Helvetica, sans-serif;
    text-decoration: none; 
    font-weight: bold;
    color: #444;
}

.listresponsecell {
    font: 14px Arial, Helvetica, sans-serif;
    border-bottom: 1px dotted darkgrey;
    text-align: left;
    vertical-align: top;
}

#appviewcentermessagecontainer{
    position: absolute; 
    top: 90px; 
    left: 0; 
    width: 100%; 
    border: 0px solid lime; 
    text-align: center;
    display: none;
    z-index: 1000;
}

.ajaxresponsemessage  {
    width: 400px; 
    /*    height: 50px; */
    border: 1px solid #444;
    background: #fff;
    border-radius: 7px; 
    padding: 2px;
    vertical-align: middle;
    font: 18px Arial, Helvetica, sans-serif;
    color: #444;
}

#promotionsDialogContainer {
    position: absolute; 
    top: 100px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none;
}

#promotionsDialogContent {
    border: 0px solid #e7e7e7; 
    width: 400px;
    height: 200px;
    background: #fff;
}

#promotionsDialogTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#openCodeDetailsContainer {
    position: absolute; 
    top: 100px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none;
}

#openCodeDetailsContent {
    border: 0px solid #e7e7e7; 
    width: 500px;
    /*    height: 250px;*/
    background: #fff;
}

#openCodeDetailsTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#priceUpdateConfirmDialogContainer {
    position: absolute; 
    top: 100px; 
    left: 0; 
    z-index: 500; 
    width: 100%; 
    display: none;
}

#priceUpdateConfirmDialogContent {
    border: 0px solid #e7e7e7; 
    width: 500px;
    /*    height: 250px;*/
    background: #fff;
}

#priceUpdateConfirmDialogTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.stdbutton {
    background: #fff;
    padding: 2px;
    border-radius: 2px;
}

/*#substable {
    width: 100%; 
    border-collapse: collapse;
}

#substable td {
    border: 1px solid #e77839;
    font: 16px Arial, Helvetica, sans-serif;
    color: #444;
    padding: 0;
}*/


.stdDialogTitle {
    height: 35px;
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    text-align: center;
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#stdDialogContent {
    background: #fff;
    border: 0px;
    text-align: center;
    padding: 8px;
}

ul.catalogDropDown {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.catalogDropDown li {
    padding: 4px;
    text-decoration: none;
    color: #444;
    display: block;
    border: 1px solid #F3F3F3;
    border-bottom: 1px #444 dotted;
    font:12px Arial, Helvetica, sans-serif;
}

ul.catalogDropDown li:hover {
    border: 1px solid #e77839;
    cursor: pointer;
}

.tooltip {
    display:none;
    background:transparent url(../images/tooltip/black_arrow.png);
    font-size:14px;
    text-align: center;
    height:70px;
    width:160px;
    padding:25px;
    color:#eee;
    z-index: 2000;
}

.stdlink {
    text-decoration: none;
    color: #444;
    font:12px Arial, Helvetica, sans-serif;
}

#poweredby {
    float: right;
    font:12px Arial, Helvetica, sans-serif;
    color: #C4AE83;
    font-style: italic;
}
.priceInfoNA {
    display: none;
}

.centerblock {
    width: 100%;
}

.orderdetailsbutton {
    padding: 5px;
    padding-top: 7px;
    color: #fff;
    background: #000;
    white-space: nowrap;

}

.orderdetailsbutton:hover {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
}

.subsTabContent {
    overflow: hidden;    
}

.imageButton {
    border: 1px solid white;
    cursor: pointer;
}

.imageButton:hover {
    border: 1px solid #e77839;

}

.accountsHeader {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    padding: 5px;
    font-weight: bold;
}

.accountsStripe {
    border: 1px solid #f5f5f5;
    background-color:#f5f5f5; 
    border-bottom: 1px darkgray dotted; 
    border-top: 1px darkgray dotted; 
}

.request_button {
    background: #e77839 url('../images/gradient.gif') repeat-x scroll center top!important;
    color: white;
    border: 1px solid #e77839;
    padding: 5px;
    display: block;
    text-decoration: none;
    font:16px Arial, Helvetica, sans-serif;
}

.request_button:hover{

}

.quickEntryLink {
    text-decoration: none;
    color: #444;
    font:14px Arial, Helvetica, sans-serif;
}

.indexchar {
    color: #00B1C1;
    font:14px Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#ordermainpanel {
    overflow-y: auto; 
    overflow-x: hidden;
}

#ordermainpaneldetails {
    border: 0px solid green;  
    overflow-x: hidden; 
    overflow-y: auto;
}

appviewcenterpanel {
    padding: 3px;
    overflow-x: hidden; 
    overflow-y: scroll;
}